summaryrefslogtreecommitdiff
path: root/debian/cscope-el.emacsen-remove
diff options
context:
space:
mode:
Diffstat (limited to 'debian/cscope-el.emacsen-remove')
-rw-r--r--debian/cscope-el.emacsen-remove11
1 files changed, 11 insertions, 0 deletions
diff --git a/debian/cscope-el.emacsen-remove b/debian/cscope-el.emacsen-remove
new file mode 100644
index 0000000..859d389
--- /dev/null
+++ b/debian/cscope-el.emacsen-remove
@@ -0,0 +1,11 @@
+#!/bin/sh
+set -e
+
+FLAVOUR=$1
+PACKAGE=cscope
+ELCFILE=xcscope.elc
+
+if [ $FLAVOUR != emacs ]; then
+ echo "remove/$PACKAGE: Purging byte-compiled files for $FLAVOUR"
+ rm -f /usr/share/$FLAVOUR/site-lisp/$ELCFILE
+fi
niel Mack1-2/+1 2011-09-14ALSA: snd-usb: re-order codeDaniel Mack1-0/+1 2011-09-14ALSA: snd-usb: re-order the MakefileDaniel Mack1-6/+6 2011-01-24ALSA: usb/6fire - Driver for TerraTec DMX 6Fire USBTorsten Schenk1-1/+1 2010-05-31ALSA: usb-audio: parse clock topology of UAC2 devicesDaniel Mack1-1/+2 2010-03-12ALSA: usbmixer: rename usbmixer.[ch] -> mixer.[ch]Daniel Mack1-1/+1 2010-03-12ALSA: usb-mixer: factor out quirksDaniel Mack1-0/+1 2010-03-05ALSA: usb-audio: refactor codeDaniel Mack1-2/+11 2010-03-05ALSA: usb-audio: header file cleanupsDaniel Mack1-5/+6 2010-03-05ALSA: usb-audio: move ua101 driverDaniel Mack1-3/+2 2009-12-14sound: add Edirol UA-101 supportClemens Ladisch1-0/+2